CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.32, Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljar frå kontaktane dine kan hjelpa deg å fylla ut skjema snøggare i Opera.";
NSHumanReadableCopyright = "Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
